@import url('https://fonts.googleapis.com/css2?family=Asap:wght@400;500;700&display=swap');

/* Global Styles */

body {
	background: url(../img/site_bg.jpg) no-repeat center top #edf0f7;
	color: #313131;
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	line-height: 1.35em;
}

a {
	color: #3A4A9C;	
}
a:hover {
	text-decoration: underline;	
}
a:focus {
	outline: none;	
}

h1 {
	color: #3A4A9C;
	font-family: 'Asap', sans-serif;
	font-size: 20px;	
	font-weight: 4700;
	margin: 0px 0px 10px 0px;
}
h2 {
	color: #3A4A9C;
	font-family: 'Asap', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin: 0px 0px 10px 0px;
}
h3 {
	color: #3A4A9C;
	font-family: 'Asap', sans-serif;
	font-size: 13px;
	font-weight: 700;
	margin: 0px 0px 10px 0px;
}
h4 {
	color: #3A4A9C;
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	font-weight: 400;
	margin: 0px 0px 10px 0px;
}

p {
    margin: 0 0 20px;
}

hr {
    background: none repeat scroll 0 0 #d5d6d7;
    height: 1px;
    margin-bottom: 25px;
    margin-top: 25px;
}

h1.pageTitle,
.pageTitle {
	color: #3A4A9C;	
	font-family: 'Asap', sans-serif;
	font-size: 27px;
	font-weight: 700;
	margin: 0px;
	padding: 51px 0 0 0;
	text-transform: uppercase;
}
h2.subTitle,
.subTitle{
	color: #3A4A9C;	
	font-size: 24px;
	font-weight: 700;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	text-transform: uppercase;
}
.pageTitle {
	padding: 0;
}

/* Custom Template Styles */
#main {
	background-color: #fbfaf3;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	max-width: 1172px;
	margin: auto;
}
/*#main.container {
	padding: 0px;
}*/

#header {
	position: relative;	
}
#header .container {
	padding-left: 0px;
	padding-right: 0px;	
}
.home .navbar-brand {
/*	position:absolute;
	top: 110px;
	left: 60px;
	z-index: 1000;*/
    display: inline-block;
    left: 60px;
    position: relative;
    top: 30px;
    z-index: 1000;
}
.sub .navbar-brand {
	position:absolute;
	bottom: -90px;
	left: 30px;
}
.sub .navbar-brand img {
	width: 70%;
}
#header .navbar-brand {
	float: none;
	height: auto;
	line-height: normal;
	padding: 0px;
}
#header .navbar-brand img {
	height: auto;
	max-width: 100%;	
}
#header .navbar {
	border: none;
	border-radius: 0px;
	margin-bottom: 0px;
	min-height: inherit;
	text-align: center;
	z-index: 10000;
}
#header .navbar-nav > li:hover a + span {
    background: #FCC709 none repeat scroll 0 0;
    height: 5px;
    position: absolute;
    bottom: 0;
	left: 0;
    width: 100%;
}
#header .navbar-default {
	background-color: #3A4A9C;	
}
#header .navbar-default .navbar-nav {
	float: none;	
}
#header .navbar-default .navbar-nav > li {
	display: inline-block;
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	font-weight: 700;
	float: none;
	letter-spacing: 1px;
	position: relative;
	text-transform: uppercase;
}
#header .navbar-default .navbar-nav > li > a {
	color: #fff;
	padding: 10px 10px;	
}
#header .navbar-default .navbar-nav > li a:hover, #header .navbar-default .navbar-nav > li a:focus {
	color: #FCC709;
}
#header .navbar-default .navbar-nav > .open > a, #header .navbar-default .navbar-nav > .open > a:hover, #header .navbar-default .navbar-nav > .open > a:focus {
	background: none;
	color: #FCC709;		
}
#header .navbar-default .navbar-nav > .active > a, #header .navbar-default .navbar-nav > .active > a:hover, #header .navbar-default .navbar-nav > .active > a:focus {
	background: none;
	color: #FCC709;	
}
#header .active span {
    background: #FCC709 none repeat scroll 0 0;
    height: 5px;
	left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
#header .headerbar {
	background-color: #fbf8d3;
	padding: 5px 0px;
}

#header .dropdown-menu {
	background: #FCC709;
}
#header .dropdown-menu > li > a {
	color: #3A4A9C;	
}
#header .dropdown-menu > li > a:hover, #header .dropdown-menu > li > a:hover {
	background: #3A4A9C;
	color: #fff;
}
#header .dropdown-submenu {
    position: relative;
}
#header .dropdown-submenu > .dropdown-menu {
    left: 100%;
    margin-left: -1px;
    margin-top: -6px;
    top: 0;
}
#header .dropdown-submenu:hover > .dropdown-menu {
    /*display: block;*/
}

.dropdown-menu {	
	font-size: 16px;
}
	
.dropdown-menu>li
{	position:relative;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
	cursor:pointer;
}

.home .content {
	background-image: url(../img/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	margin-top: -97px;
}

.editor {
	padding-left: 30px;
	padding-right: 30px;	
}

.editor .img-responsive{
	display:inline-block;
}

.donate {
	float: left;
	padding: 0 0 0 5px
}
.donate a {
	background-color: #c00e3a;
	border-radius: 0px;
	color: #FCC709;
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	font-weight: 700;
}

.translate {
	float: left;
	padding: 5px 0 0 30px
}

.search {
	float: right;
	padding: 2px 0 0 0;	
	width: 220px;
}
.search .input-group .input-group-addon{
    background: #1c5fb1 !important; 
	border: none;
	border-radius: 0px;
	padding: 6px 4px;
}
.search .input-group .form-control{
	background: #fbfdfb !important;
	box-shadow:0 0 0; 
	border: 1px solid #1c5fb1 !important;
	border-radius: 0px;	
	padding: 4px;
}
.search .input-group button{
    border:0;
	border-radius: 0px;
    background:transparent;
	color: #fff;
}
.search .form-control::-webkit-input-placeholder { font-size: 11px; }
.search .form-control:-moz-placeholder { font-size: 11px; }
.search .form-control::-moz-placeholder { font-size: 11px; }
.search .form-control:-ms-input-placeholder { font-size: 11px; }

.portal {
	float: right;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 10px 0 30px;
}

.promo-block {
	margin-top: 120px;
}
.promo-block .thumbnail {
	background: none;
	border: none;
	border-radius: 0px;
	margin: 0px;
	text-align: center;
}
.promo-block .thumbnail h3 {
	color: #3A4A9C;
	font-family: 'Asap', sans-serif;
	font-size: 27px;
	font-weight: 700;
	margin: 0px;
	text-transform: uppercase;
}
.ps-top-to-bottom {
  position: relative;
  border-top: 2px solid #6fa1bf;
}
.ps-top-to-bottom:before, .ps-top-to-bottom:after {
  content: "";
  position: absolute;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6fa1bf), to(transparent));
  background-image: -webkit-linear-gradient(#6fa1bf, transparent);
  background-image: -moz-linear-gradient(#6fa1bf, transparent);
  background-image: -o-linear-gradient(#6fa1bf, transparent);
  background-image: linear-gradient(#6fa1bf, transparent);
  top: -2px;
  bottom: -2px;
  width: 2px;
}
.ps-top-to-bottom:before {
  left: -2px;
}
.ps-top-to-bottom:after {
  right: -2px;
}
.news-block {
	margin-top: 35px;	
	margin-bottom: 35px;
	padding-left: 30px;
	padding-right: 30px;
}
.news-block .item {
	border-radius: 0px;
	color: #555;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.news-block .item-inner {
	background: #ffffff;
	overflow: hidden;
	padding: 20px;
}
.news-block .item-inner.news {
	height: 290px;
}
.news-block .item-content {
	padding-bottom: 10px;	
}
.news-block h4 {
	color: #555555;
	font-family: 'Asap', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin: 0px 0px 15px 0px;
}
.news-block .image {
	margin-bottom: 15px;
	text-align: center;	
}
.news-block .image img {
	height: auto;
	max-width: 100%;	
}
.news-block .icon {
	float: left;
	margin-right: 15px;	
}
.news-block .date {
	font-size: 13px;
	margin-bottom: 5px;
}
.news-block .headline a {
	color: #3A4A9C;
	font-size: 22px;
	line-height: 26px;
}
.news-block .shortDesc {
	font-size: 14px;
	margin-top: 5px;
}
.news-block .btn-bar {
	background: #FCC709;
	text-align: right;
}
.news-block .btn-bar .btn {
	font-family: 'Asap', sans-serif;
	font-size: 12px;
	font-weight: 700
}

.tagline {
	padding: 0 15px;
	text-align: center;	
}
.tagline img {
	height: auto;
	max-width: 100%;	
}

.pageHeader {
	background: url(../img/main_sub_bg.jpg) no-repeat center top;	
	height: 130px;
	line-height: 130px;
	margin: 0 0 15px 0;
	padding: 0 13% 0 0;
	text-align: right;
}

.map {
	background: url(../img/map_get_help.png) no-repeat center center;
	color: #5E5E5E;
	font-family: "Myriad Pro", Arial;
	font-size: 18px;
	height: 322px;
	margin-bottom: 15px;
	padding: 0px 0px 15px 0px;
}
.map .desc {
	padding: 70px 50% 0 30px;
}
.map .desc .title {
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 15px;
}
.map .desc .county {
	color: #5E5E5E;
	font-size: 36px;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 10px;	
}
.map .desc .phone,
.map .desc .fax {
	font-size: 32px;
	margin-bottom: 10px;
}

.county-listing ul {
	margin: 0px;
	padding: 0px;
}
.county-listing ul > li {
	display: inline-block;
	list-style-type: none;
	margin-bottom: 15px;
	margin-right: 24px;
	text-align: center;
}
.county-listing ul > li > a {
	background: #d9daea;
	border: 2px solid #9dbdd2;
	display: block;	
	padding: 2px 20px;
	width: 200px;
}
.county-listing ul > li > a:hover, .county-listing ul > li > a:focus {
	background: #7898c4;
	color: #fff;
	text-decoration: none;
}

.service-listing ul {
	margin: 0px;
	padding: 0px;
}
.service-listing ul > li {
	display: inline-block;
	list-style-type: none;
	/*padding: 0px;*/
	margin-bottom: 15px;
	text-align: center;
}
.service-listing ul > li > a {
	background: #d9daea;
	border: 2px solid #9dbdd2;
	display: block;	
	padding: 2px 20px;
	width: 200px;
}
.service-listing ul > li > a:hover, .service-listing ul > li > a:focus {
	background: #7898c4;
	color: #fff;
	text-decoration: none;
}
.service-listing .item img {
	height: auto;
	max-width: 100%;	
}

.service-details .serviceImg {

}
.service-details .serviceImg img {
	height: auto;
	max-width: 100%;	
}
.service-details .services {
	margin: 0px;
	padding: 0px;
}
.service-details .services > li {
	font-size: 15px;
	list-style-type: none;
	margin-bottom: 15px;
	padding: 15px 25px;
}
.service-details .services li:nth-child(2n+1) {
	background: #fbf6dd;
}
.service-details .services > li > a {
	background: #d9daea;
	border: 2px solid #9dbdd2;
	display: block;	
	padding: 2px 20px;
	width: 200px;
}
.service-details .services > li > a:hover, .service-details .services > li > a:focus {
	background: #7898c4;
	color: #fff;
	text-decoration: none;
}
.service-details .services h4 {
	color: #3A4A9C;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	margin: 0px;
}
.service-details .services .resources {
	margin-top: 15px;
	font-family: "Myriad Pro", Arial;	
}

.service-details .services .address,
.service-details .services .contact{
	font-size:14px;
	font-family: "Myriad Pro", Arial;		
}

.service-details .services .resources span {
	font-size: 12px;
	font-weight: 700;
	margin-right: 15px;
	text-transform: uppercase;
}
.service-details .services .resources span i {
	color: #61b8f5;
	margin-right: 10px;	
}

.service-details .moreServices,
.service-listing-nav {
	font-family: 'Asap', sans-serif;
	font-size: 15px;
}
.service-details .moreServices .heading {
	color: #252525;
	font-family: 'Asap', sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
}
.service-details .moreServices ul,
.service-listing-nav ul {
	margin: 0 0 15px 0;
	padding: 0px;	
}
.service-details .moreServices ul > li,
.service-listing-nav ul > li {
	list-style-type: none;
	padding-left: 10px;
	position: relative;
}
.service-details .moreServices ul > li:before,
.service-listing-nav ul > li:before {
	content: "-";
	display: inline;
	padding-right: 5px;
    text-align:right;
    width:10px;
    position: absolute;
    left: 0;
    top: 0em;
}
.service-details .moreServices ul > li > a,
.service-listing-nav ul > li > a {
	color: #252525;
	display: inline;
}
.service-details .btn-moreServices:before {
	content: "+";
	display: inline;
	padding-right: 5px;
}

/*Show/Hide Css for service nav*/
#service-show-button,
#service-hide-button{
	display:none;
	color:#3A4A9C;
	cursor:pointer;
}

.panel-title {
	padding-left: 25px;
	position: relative;	
}
h4.panel-title:before {
	font-family: "Glyphicons Halflings";
	content:"\2b";
    left: 0;
    position: absolute;
    top: -2px;
}

footer {
	background: url(../img/footer_bg.jpg) no-repeat center bottom;
	padding-top: 25px;
}
#footer {
	background: rgba(255,214,19,.4);
	color: #000000;
	font-family: 'Asap', sans-serif;
	padding: 25px 30px 125px 30px;
}
#footer > .container {
	padding-left: 30px;
	padding-right: 30px;
}
#footer a {
	color: #000;	
}
#footer .seo-block {
	font-size: 15px;
	padding-right: 50px;
}
#footer .info {
	font-size: 13px;
}
#footer .address {
	margin-bottom: 15px;	
}

/* Home Marquee */

#slider-with-blocks-1 {
	height: 643px;
	height:500px;
	width: 100%;
}
#slider-with-blocks-1 .rsBullet {
	height: auto;
	width: auto;	
}
#slider-with-blocks-1 .rsBullets {
	bottom: 12%;
	bottom: 5%;
	right: auto;
	width: 100%;
}
#slider-with-blocks-1 .rsBullet span {
	background: #f4aa44;	
    height: 10px;
    width: 10px;
}
#slider-with-blocks-1 .rsBullet.rsNavSelected span {
	background: #3A4A9C;
    height: 10px;
    width: 10px;
}
#slider-with-blocks-1 .rsArrowLeft {
	left: 5%;
	top: 48%;	
}
#slider-with-blocks-1 .rsArrowRight {
	right: 5%;
	top: 48%;	
}
#slider-with-blocks-1 .rsContent {
	color: #FFF;
	font-size: 24px;
	line-height: 1.1em;
	float: left;
}
/*#slider-with-blocks-1 .slideImg {
	 background-position: 85% 20%; 
	 background-repeat: no-repeat;
	 background-size: auto;
}*/
#slider-with-blocks-1 .slideBlock {
    padding-left: 60px;
    position: absolute;
    text-align: left;
    top: 32%;
    width: 42%; 
}
#slider-with-blocks-1 .slideBlock > div {
	color: #000000;
	font-size: 20px;
	font-style: italic;
	font-weight: 500;
	line-height: 1.5em;
	margin-bottom: 25px;
}
#slider-with-blocks-1 .slideBlock > p {
	color: #3A4A9C;
	font-size: 18px;
}
#slider-with-blocks-1 .rsABlock {
	position: relative;
	display: block;
	left: auto;
	top: auto;
}
#slider-with-blocks-1 img {
	border-radius: 50%;
	border: 3px solid #fff;
	float: right;
	height: auto;
	margin-right: 140px;
	margin-top: 25px;
	max-width: 100%;
	max-height:430px;
}
#slider-with-blocks-1 .btn {
    background-color: #c00e3a;
    border-radius: 0;
	border: 4px solid #fff;
	bottom: 20%;
    color: #FCC709;
    font-family: 'Asap', sans-serif;
    font-size: 19px;
    font-weight: 700;
	padding: 20px 50px;
	position: absolute;
	right: 10%;
}


/* Default Template Styles */

.breadcrumb {
	background: none;
	border-radius: 0px;
	font-family: 'Asap', sans-serif;
	font-size: 12px;
	margin: 0 0 30px 0;
	padding: 0px 30px;
	text-transform: uppercase;
}
.breadcrumb > li + li:before {
	font-family: FontAwesome;
	content: "\f105";
	color: #a7a7a7;
}

.sideBar h4.heading {
    color: #3A4A9C;
    display: block;
	font-family: "Myriad Pro";
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    padding: 15px 0px 10px 0px;
	text-transform: uppercase;
}

.searchNews {
    margin-bottom: 25px;
}
.searchNews input[type="text"] {
    background: #fff none repeat scroll 0 0 !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0;
    padding-left: 10px;
}
.searchNews .btn-default {
    background: #77aec5 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
}
.newsNav ul {
    margin: 0 0 25px;
    padding: 0;
}
.newsNav ul li {
    border-bottom: 1px solid #b5b5b2;
	font-family: "Myriad Pro";
    font-size: 13px;
    list-style-type: none;
    padding: 10px 0px 10px 10px;
}
.newsNav ul > li:before {
	font-family: FontAwesome;
	content: "\f105";
    display: block;
    height: 0;
    width: 0;
    left: -0.7em;
    top: 0em;
    position: relative;
}
.newsNav ul li a {
	color: #252525;	
}
.newsNav ul li i {
    padding-right: 5px;
}

.featuredArticle ul {
    margin: 0 0 25px;
    padding: 0;
}
.featuredArticle ul li {
    border-bottom: 1px solid #b5b5b2;
	font-family: 'Asap', sans-serif;
    font-size: 14px;
    list-style-type: none;
    padding: 10px 0px;
}

.sideNav ul {
    list-style-type: none;
    margin: 0 0 25px 0;
    padding: 0;
}
.sideNav ul > li {
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
	padding: 0 0 0 10px;
	text-transform: uppercase;
}

.sideNav ul > li:before {
	font-family: FontAwesome;
	content: "\f105";
    display: block;
    height: 0;
    width: 0;
    left: -0.7em;
    top: 0em;
    position: relative;
}
.sideNav ul > li a {
	color: #252525;
    display: block;
}
.sideNav ul > li > a:hover, .sideNav ul > li > a:focus, .sideNav ul > li > a:active, .sideNav ul > .selected a {
    color: #3A4A9C;
    text-decoration: none;
}

.sideNav.giveHelpNav ul > li{
	font-size: 16px;
	padding-left:33px;
	padding-top:3px;
	min-height:40px;
	background:url(../img/side_nav.png) left top no-repeat;
}

.sideNav.giveHelpNav ul > li:before{
	content:'';
}

.sideNav.giveHelpNav ul > li.selected{
	background:url(../img/side_nav_selected.png) left top no-repeat;
}

.sideNav ul.subNav{
	margin-bottom:0;
}

.sideNav ul.subNav > li {
	padding: 0 0 0 15px;
}

.sideNav ul.subNav li:before{
	font-family: FontAwesome;
	content: "\f105\f105";
    display: block;
    height: 0;
    width: 0;
    left: -0.9em;
    top: 0em;
    position: relative;
}
.sideNav{
	color:#555555;
}

.footer-nav ul {
    margin: 0;
    padding: 0;
}
.footer-nav ul li {
	font-family: 'Asap', sans-serif;
	font-size: 13px;
    line-height: normal;
    list-style-type: none;
    margin-bottom: 8px;
}

.pagination {
    margin: 0;
}
.pagination > li > a, .pagination > li > span {
    font-size: 15px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background: none repeat scroll 0 0 #3b6cb4;
    border: 1px solid #ddd;
    color: #fff;
}
.pagination > li > a:hover {
    background: none repeat scroll 0 0 #3b6cb4;
    color: #fff;
}

.news-content .news-header {
	margin-bottom: 25px;	
}

.events-content .eventDate,
.news-content .newsDate {
	color: #555;
	font-size: 18px;
	margin-bottom: 5px;
}
.news-content article {
    margin-bottom: 25px;
}

.events-content h1,
.news-content h1 {
	color: #3A4A9C;
    font-size: 24px;
    font-weight: 700;
    margin: 0px 0px 15px 0px;
}

.events-content h3 a,
.news-content h3 a {
	color: #3A4A9C;	
	font-size: 24px;
}
.news-content .label {
    color: #3A4A9C;
    font-size: 12px;
    padding: 0 5px 0 0;
    text-transform: uppercase;
}
.news-content hr.seperator {
    background: none repeat scroll 0 0 #d3d4d5;
    height: 1px;
    margin-bottom: 15px;
    margin-top: 0px;
}
.events-content hr
.news-content hr {
    background: none repeat scroll 0 0 #3A4A9C;
	margin-bottom: 35px;
}
.news-content figure {
    margin-bottom: 20px;
}

.events-content .location{
	font-size:17px;
	font-weight:700;
	margin:10px 0;
}

.events-content .btn,
.news-content .btn {
    background: none repeat scroll 0 0 #3A4A9C;
    border: medium none;
	border-radius: 0px;
	color: #fbf8d3;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}

.events-content .btn{
	margin-bottom:20px;
}

.events-content .btn:hover,
.news-content .btn:hover {
    background: none repeat scroll 0 0 #3b6cb4;
    color: #fff;
}
ul.eventList,
ul.newsMeta {
    margin: 0;
    padding: 0;
}

ul.eventList li p{
	color: #616161;
    font-family: 'Merriweather', serif;
    font-size: 16px;
    line-height: 20px;
}

ul.eventList li,
ul.newsMeta li {
    color: #3b6cb4;
    display: inline-block;
    font-size: 12px;
    list-style-type: none;
}

ul.eventList li:first-child,
ul.newsMeta li:first-child {
    margin-right: 10px;
}

.post-pagination ul {
    background: #fbf6da none repeat scroll 0 0;
    list-style: outside none none;
    margin: 10px 10px 10px 0;
    padding: 0;
    width: 100%;
}
.post-pagination ul li {
    display: inline-block;
    min-height: 91px;
    padding: 1em;
    vertical-align: top;
    width: 49%;
}
.post-pagination ul li:last-child {
    border-left: 5px solid #f5f5f5;
}
.post-pagination .post h5 {
    font-size: 11px;
    font-weight: 700;
    margin: 0 0 5px;
    text-transform: uppercase;
}

/* 404 Page Styles */
.error-404 {
    font-size: 100px;
}

/* FORM STYLES */
.form_holder {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;*/
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ebebeb !important;
  padding: 4px 4px 4px 4px;
  font-size: 13px;
  color: #666666;
  border-top: 1px solid #ccc !important;
  border-left: 1px solid #ccc !important;
  border-right: 1px solid #ccc !important;
  border-bottom: 1px solid #ccc !important;
}

.requiredText {
	color:#cc0000;
	font-size:12px;
}

.formError {
	color:#cc0000;
	font-size:12px;
	margin-top:5px;
}

.fielderror {
	border-color: #cc0000 !important;
	box-shadow: none;
	border-width: 1px;
}

.control-label {
	font-size:14px;
	color:#666;
}

.legendForm {
	font-size:18px;
	color:#009ea8;
	padding:10px;
}

.btn-form {
	background-color:#3A4A9C;
	color:#fbf8d3 !important;
	border: 0px;		
	border-radius: 0px;
	font-size: 24px;
	font-weight:bold;
	letter-spacing: 2px;
	/*margin-top:20px;*/
	width:170px;
	text-decoration: none;
	font-family: "Myriad Pro", Arial;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color:#ffcc33;
}

.btn-news {
	background-color:#ffcc33;
	color:#9a3464 !important;
	border: 0px;		
	border-radius: 0px;
	font-size: 12px;
	letter-spacing: 2px;
	margin-top:20px;
	width:120px;
	text-decoration: none;
}

.btn-news:hover {
	background-color:#fde290;
	color:#9a3464;
}
	
.btn-form:hover, .btn-donate:focus, .btn-donate:active, .active.btn-donate, .open > .btn-donate.dropdown-toggle {
	background-color:#315A96;
	color: #fff !important;
}

.fieldLabelTxt {
	font-size: 13px;
}

.form-horizontal .control-label {
	text-align: left !important;
}

.form-horizontal label{
	text-transform:uppercase;
	color:#3A4A9C;
}

/* Social Media */
.share {
    margin-top: 30px;
}
.share ul {
    margin: 0;
    padding: 0;
}
.share ul li {
	color: #3A4A9C;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-right: 20px;
    text-transform: uppercase;
}
.share ul li:first-child {
    margin-right: 10px;
}
.share ul li a {
    color: #3A4A9C;
    text-decoration: none;
}
.share ul li a:hover {
    color: #3b6cb4;
}
.share ul li i {
    margin-right: 5px;
}

.social {
    /*display: table-cell;
    float: right;*/
    list-style-type: none;
	padding: 25px 0 0 0;
	margin: 0 0 15px 0;
}
.social.home {
	margin-top: 35px;
	text-align: center;	
}

.contact-us .social{
	padding-top:0px;
}

.social .heading {
	color: #555555;
	font-family: 'Asap', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
}
.social ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.social .link {
    display: inline-block;
	margin: 0px 0px 5px 5px;
}
/*.social a {
    background-color: #636363;
    border-radius: 0px;
    color: #fff;
    display: block;
    padding: 3px 0;
    width: 30px;
	text-align: center;
}*/
.social a {
	background: #3A4A9C;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	color: #fff;
	display: block;
	font-size: 24px;
	height: 40px;
	margin: auto;
	padding-top: 10px;
	text-align: center;
	width: 40px;
}


/*JMC EDITS*/

.sideNav.contactUs:before{
	content: "";
	background-image: url(../img/pushpin.png);
	position: absolute;
	background-repeat:no-repeat;
	width: 50px;
	height:75px;
	top:-75px;
	left:15px;
}

.contactUsAddress{
	font-size:13px;
	font-weight:bold;
}

.support-button{
	margin:10px 0px 0px 0px;
	display:inline;
	display:inline-block;
}

.service-listing ul > li{
	max-height:200px;
	overflow:hidden;
}
.service-listing .img-wrapper{
	height:100px;
	overflow:hidden;
	text-align:center;
}

.service-listing .item{
	text-align:center;
	min-height:220px;
}

.service-listing .item img{
	/*width:100%;*/
	margin:-15% auto 0 auto;
}

.service-listing .caption{
	margin-top:10px;
	font-weight:700;
	font-size:15px;
}

.service-listing .caption p{
	margin:0;
}

.service-listing .caption a{	
	font-size:13px;
	font-weight:700;
	color:#c00e3a;
	text-transform:uppercase;
}

.service-listing-nav ul > li > a{
	border:none;
	padding:0px;
	width:inherit;
	background:none;

}


.map.services {
	background-color:#ebeff6;
	background-image: url(../img/map_services.png);
	background-position:right top;
	position:relative;
	padding:0;
	margin-bottom: 30px;
	min-height: 253px;
	height:inherit;
}
.map.services .desc {
	padding: 20px 55% 10px 30px;
}
.map.services .desc .phone,
.map.services .desc .fax {
	font-size:18px;
	line-height:20px;
	margin-bottom:10px;
	font-weight:bold;
}

.map.services .desc .county{
	margin:0;
}

.map.services .desc .address,
.map.services .desc .description{
	font-size: 16px;
}

.map.services .desc p{
	margin-top:10px;
}

.map.services i{
	font-size:.6em;
	width:1em;
}

.gsc-adBlock {
	display: none !important;	
}


/*JMC Responsive*/
@media (max-width: 991px) {
	.map.services .address-wrapper{
		/*background-color:rgb(235,239,246);
		background-color:rgba(235,239,246,.7);
		border-radius:6px;*/
	}

}


